Subject: Re: DSAT audit
From: "Kaeiara B. Delfino" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: surya <[email-masked]>
Date: Fri, 28 Feb 2014 20:59:19 +0530 (IST)

Hi Sir Subir, 

 I admit it was indeed my fault. I can't imagine why I advised cs such like this where in fact I've usually check directly with Surya every time I have cs who would like to know the status of their concierge order.. I apologize for this matter.

Noted with thanks. 
kae 
----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Kaeiara Blythe R. Delfino" <[email-masked]>
Cc: "Surya Prakash. Tiwari" <[email-masked]>
Sent: Friday, February 28, 2014 1:48:36 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: DSAT audit

LTK122160693610X - Kaeiara (Agent mistake) : (Manuel) - Wanted to know status of concierge order placed 9 days ago. Most of the orders would get delivered to us by this time. Agent replied - "We will notify you via email once shipment is already delivered. I cannot advise the reason why (for the delay), possibly the merchant has not been able to shipped out the shipment timely" 

With this sentence Cx will think that you do NOT know status of order, nor trying to offer resolution, and simply wait for merchant response. Obviously, this is NOT how we work. We can easily check with the merchant on order status and update the Cx immedieately. Agent should have offered assurance and escalation, and at the samet ime apologized for the delay in updating him on the status of the order placed 9 days ago. 

The specific order was updated the same day, and Cx released it the next day. Therefore, just not being proactive we got a DSAt here. 

Regards 
Subir